\documentclass[11pt,letterpaper]{article}
\usepackage{amsmath,amssymb}
\usepackage{xcolor}
\newcommand{\todo}{\colorbox{pink}{\textsc{Todo}}}
\begin{document}
\title{Yang-Mills}
\author{Scott Lawrence}
\maketitle

\section{The fields}
The purpose of these notes is to define, in the Hamiltonian formalism, the Yang-Mills theory of a Lie group $\mathfrak g$. A \emph{classical} Yang-Mills field, in three spatial dimensions, is \todo
\begin{equation}
W(x\rightarrow y) \mapsto U(y) W U^\dagger(x)
\end{equation}

Considering 
\begin{equation}
A_i(x) \mapsto A_i(x) + \partial_i B(x) + i [B(x), A_i(x)]
\end{equation}

\section{The operators}
Now we quantize the theory, by considering wave functions $\Psi(A)$. The set of square-integrable such wave functionals forms a Hilbert space, which (as seen in the next section) will have the physical Hilbert space as a linear subspace. In the meantime, it is convenient to define a couple of operators on this space. \todo

The operators $\hat A$ and $\hat \pi$ are analogous to the position and momentum operators from quantum mechanics. In particular, they obey the commutation relation
\begin{equation}
[\hat A^a_i(x), \hat \pi^b_j(y)] \propto i \delta(x-y) \delta^{ab} \delta_{ij}
\text.
\end{equation}
(The constant of proportionality is infinite, but this irritation will disappear when we switch to the momentum-space operators.)

\section{Gauss's law}
The space of ``physical'' Hilbert states is the space of states which are left invariant by all gauge transformations; that is, the space of $|\Psi\rangle$ such that $\phi(B) |\Psi\rangle = |\Psi\rangle$ for all gauge transformations $B$.
\begin{equation}
\todo
=
\todo
\end{equation}

\section{The Hamiltonian}
Now we are prepared to write down a gauge-invariant Hamiltonian. Many options are possible, but we will limit ourselves to the two simplest terms available.
\begin{equation}
H = \todo
\end{equation}

\section{Momentum space}
\end{document}
